/*
* ----------------------------------------------------------------------------------------
* DEFAULT LINK
* ----------------------------------------------------------------------------------------
*/
a {
	color: #963030;
	font-weight: 500;
    text-decoration: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
a:hover {
    color: #333;
}
a:focus {
    outline: none;
    text-decoration: none;
}


/*
* ----------------------------------------------------------------------------------------
* BUTTONS
* ----------------------------------------------------------------------------------------
*/
.cbtn {
	max-width: 200px;
	width: 100%;
	background: #474747;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	border: 0;
	padding: 7px 15px;
	position: relative;
	text-transform: uppercase;
}
.cbtn:before {
	/*content: '\25b6';
    font-size: 9.5px;
    position: relative;
    top: -1px;
    margin-right: 10px;*/
	
	content: '';
    background: url(../images/r-arrow.png) no-repeat center center;
    width: 10px;
    height: 10px;
    background-size: 65%;
    display: inline-block;
    margin-right: 10px;
}
.cbtn:hover {
	background: #000;
	color: #fff;
}

.btn-blue {
	background: #253b71;
}
.btn-blue:hover {
	background: #1d2f5b;
}

.btn-red {
	background: #8f2929;
}
.btn-red:hover {
	/*background: #474747;*/
	background: #8f2929;
	color:#fff!important;
	opacity:0.9;
}


/*
* ----------------------------------------------------------------------------------------
* TEXT LINKS
* ----------------------------------------------------------------------------------------
*/
a.text-link {
	color: #333;
    position: relative;
    padding: 0 15px 0 0;
    font-weight: 500;
}
a.text-link:before {
    content: '\25b6';
    font-size: 9.5px;
    line-height: 1;
    position: absolute;
    top: 6px;
    right: 0;
}
a.text-link:hover {
	text-decoration: underline;
}

a.text-red {
	color: #8c2626 !important;
}


/*
* ----------------------------------------------------------------------------------------
* EXTERNAL LINK
* ----------------------------------------------------------------------------------------
*/
a[target="_blank"]:after {
    font-family: 'FontAwesome';
    content: " \f08e";
    font-size: 12px;
    line-height: normal;
    margin-left: 2px;
}
/*i.fa-external-link {
	margin-left: 3px;
	font-size: 12px;
}*/


/*
* ----------------------------------------------------------------------------------------
* TYPOGRAPHY
* ----------------------------------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.3;
	color: #333;
	margin: 0;
	margin-bottom: 20px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #963030;
}
h4 {
	font-size: 15px;
	font-weight: 700;
	color: #963030;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h5 {
	font-size: 15px;
	font-weight: 700;
	color: #7f7f7f;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h6 {
	font-size: 15px;
	font-weight: 700;
	color: #7f7f7f;
	letter-spacing: 2px;
}
p {
	margin-bottom: 20px;
}

h3.title {
	font-weight: 400;
	color: #333;
}

.regular {
	font-weight: 400 !important;
}
.medium {
	font-weight: 500 !important;
}
.bold {
	font-weight: 700 !important;
}

.caps {
	text-transform: uppercase;
}

.text-red {
	color: #963030;
}
.text-grey {
	color: #7f7f7f;
}


/*
* ----------------------------------------------------------------------------------------
* MARGIN / PADDINGS
* ----------------------------------------------------------------------------------------
*/
.no-bottom-margin {
	margin-bottom: 0;
}

.padding-1 {
	padding: 10px;
}
.padding-2 {
	padding: 20px;
}
.padding-3 {
	padding: 30px;
}
.padding-4 {
	padding: 40px;
}
.padding-5 {
	padding: 50px;
}
.padding-6 {
	padding: 60px;
}
.padding-7 {
	padding: 70px;
}

.margin-top1 {
	margin-top: 10px;
}
.margin-top2 {
	margin-top: 20px;
}
.margin-top3 {
	margin-top: 30px;
}
.margin-top4 {
	margin-top: 40px;
}
.margin-top5 {
	margin-top: 50px;
}
.margin-top6 {
	margin-top: 60px;
}
.margin-top7 {
	margin-top: 70px;
}

.margin-bottom1 {
	margin-bottom: 10px;
}
.margin-bottom2 {
	margin-bottom: 20px;
}
.margin-bottom3 {
	margin-bottom: 30px;
}
.margin-bottom4 {
	margin-bottom: 40px;
}
.margin-bottom5 {
	margin-bottom: 50px;
}
.margin-bottom6 {
	margin-bottom: 60px;
}
.margin-bottom7 {
	margin-bottom: 70px;
}


/*
* ----------------------------------------------------------------------------------------
* BACKGROUND COLOS
* ----------------------------------------------------------------------------------------
*/
.grey_bg {
	background: #eee;
}


/*
* ----------------------------------------------------------------------------------------
* MEDIA / IMAGES
* ----------------------------------------------------------------------------------------
*/
img {
    max-width: 100%;
    height: auto;
}

.img {
	margin-bottom: 15px;
}
.figure-caption {
	font-size: 11px;
	color: #333;
	padding: 6px 0;
}

/*
* ----------------------------------------------------------------------------------------
* BLOCKQUOTE
* ----------------------------------------------------------------------------------------
*/
blockquote.quote {
    position: relative;
    border: 0;
    font-size: 18px;
    color: #666;
    padding-left: 80px;
}
blockquote.quote:before {
    /*content: '\275d';
    font-size: 100px;
    line-height: 80px;*/
    content: '';
    background: url(../images/quote-icon.png) no-repeat 0 0;
    width: 50px;
    height: 39px;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    color: #9f9f9f;
}


/*
* ----------------------------------------------------------------------------------------
* HIGHTLIGHT BOX
* ----------------------------------------------------------------------------------------
*/
.highlight {
	background: #333;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	padding: 30px 30px 15px;
}
.highlight h5 {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
}


/*
* ----------------------------------------------------------------------------------------
* LISTINGS
* ----------------------------------------------------------------------------------------
*/
.list-v1,
.list-v2,
.list-v3,
.list-v4,
.list-v5,
.download-list {
	padding-left: 0 !important;
	margin: 0 0 10px !important;
	list-style: none;
}

.list-v1 li,
.list-v2 li {
	margin-bottom: 0 !important;
}

/* LIST V1 */
.list-v1 li a,
.list-v2 li a {
	color: #000;
	display: inline-block;
    padding: 4px 25px 4px 10px;
    border-radius: 3px;
    font-weight: 400;
}
.list-v1 li a {
	color: #333;
	font-weight: 500;
}
.list-v1 li a:hover {
    background: #fff;
    text-decoration: none;
}

/* LIST V2 */
.list-v2 li a:hover {
	background: #eee;
	text-decoration: none;
}

/* LIST V3 */
.list-v3 li {
	margin-bottom: 8px !important;
}
.list-v3 li a {
	color: #912a2a;
}

/* LIST V4 */
.list-v4 li {
	margin-bottom: 2px !important;
}
.list-v4 li a,
.list-v5 li a {
	color: #3f3f3f;
}
.list-v4 li a:hover,
.list-v5 li a:hover {
	color: #8c2525;
}

/* LIST V5 */
.list-v5 li {
	padding-left: 20px;
	margin-bottom: 4px !important;
}
.list-v5 li.phone,
.list-v5 li.email {
	position: relative;
	word-wrap: break-word;
}
.list-v5 li.phone:before,
.list-v5 li.email:before {
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
}
.list-v5 li.phone:before {
	content: '\f095';
}
.list-v5 li.email:before {
	content: '\f003';
}


/* DOWNLOAD LIST */
.download-list li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 10px !important;
}
.download-list li:before {
	/*content: '\f1c1';
	font-family: 'FontAwesome';
	position: absolute;
	left: 1px;
	font-size:14px;*/
	content: '';
    position: absolute;
	top:0px;
    left: 0px;
    width: 22px;
    height: 22px;
    background: url(../images/download.svg) no-repeat left center;
}
}
.download-list li > a {
	color: #3f3f3f;
}


/*
* ----------------------------------------------------------------------------------------
* CARDS
* ----------------------------------------------------------------------------------------
*/
.card,
.personal-info {
	color: #474747;
	font-size: 13px;
	font-weight: 500;
	min-height: 255px;
	margin-top: 20px;
}
.card .card-title {
	margin-bottom: 20px;
}
.card .card-title .icon,
.card .card-title .img {
	width: 50px;
	text-align: center;
	flex-shrink: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}
.card .card-title .img {
	width: 90px;
}
.card .card-title .icon .fa {
	font-size: 50px;
	line-height: 44px;
	color: #8c2525;
}
.card .card-title .head h5 {
	font-size: 13px;
	font-weight: 700;
	color: #8c2525;
	letter-spacing: normal;
	margin-bottom: 0px;
}

@media (min-width: 480px) {
	.card-title {
		display: -webkit-box!important;
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -webkit-box-align: end!important;
	    -ms-flex-align: end!important;
	    align-items: flex-end!important;
	}
	.card .card-title .icon,
	.card .card-title .img {
		margin-bottom: 0;
	}
}

@media (max-width: 768px) {
	.card {
		min-height: auto;
	}
}


/*
* ----------------------------------------------------------------------------------------
* IBOX
* ----------------------------------------------------------------------------------------
*/
.ibox {
    background: #82120e;
    color: #fff;
    font-weight: 500;
    position: relative;
    padding: 15px;
    margin-bottom: 15px;
}
.ibox-title {
    clear: both;
    min-height: 48px;
}
.ibox-title h4 {
    display: inline-block;
    color: #fff;
    font-weight: 500;
    margin: 0 0 7px;
    float: left;
    letter-spacing: normal;
    text-transform: inherit;
}
.ibox-tools {
    display: block;
    float: none;
    margin-top: 0;
    position: relative;
    padding: 0;
    text-align: right;
}
.ibox-tools a {
    cursor: pointer;
    background: #eee;
    color: #82120e;
    border-radius: 3px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 19px;
    text-align: center;
}
.ibox.active,
.ibox:hover {
    background: #333;
}
.ibox-slide {
    width: 100%;
    padding: 15px;
    background: #eee;
    color: #464646;
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.2s;
}
.ibox-slide ul {
	margin-bottom: 5px;
}
.ibox-slide.active {
    opacity: 1;
    top: -100px;
    min-height: 100px;
    transition: 0.2s;
}


/*
* ----------------------------------------------------------------------------------------
* STATICS
* ----------------------------------------------------------------------------------------
*/
.statics .widget {
	margin-top: 40px;
}
.statics .widget-top {
	position: relative;
}
.statics .widget-top img {
	opacity: 0.7;
}
.statics .widget-top .info {
	opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    padding: 10px;
    transition: 0.2s;
}
.statics .widget-top .info-content {
    margin-top: -50px;
    transition: margin 0.2s;
}
.statics .widget:hover img {
	opacity: 1;
}
.statics .widget:hover .info {
  background: rgba(147, 45, 45, 0.85);
  opacity: 1;
  transition: 0.4s;
}
.statics .widget:hover .info-content {
  margin-top: 0;
  transition: margin 0.4s;
}
.statics .widget-link {
	background: #ccc;
	font-size: 13px;
	line-height: 1.25;
	min-height: 55px;
	overflow: hidden;
	display: -ms-flexbox;
    display: flex;
	-ms-flex-align: end;
    align-items: flex-end;
}
.statics .widget-link a {
	color: #000;
	font-weight: 400;
	padding: 10px;
	display: block;
}

@media (max-width: 480px) {
	.statics .widget-link {
		min-height: inherit;
	}
}


/*
* ----------------------------------------------------------------------------------------
* DATA TABLE
* ----------------------------------------------------------------------------------------
*/
table.dataTable {
	margin-top: 0 !important;
	margin-bottom: 50px !important;
}
.table-custom-grid tbody>tr>td, 
.table-custom-grid tbody>tr>th, 
.table-custom-grid tfoot>tr>td, 
.table-custom-grid tfoot>tr>th, 
.table-custom-grid thead>tr>td, 
.table-custom-grid thead>tr>th {
	border: 0;
	font-size: 14px;
	font-weight: 500;
	color: #525252;
}
.table-custom-grid thead>tr>th {
	border-bottom: 2px solid #ccc;
}


/*
* ----------------------------------------------------------------------------------------
* TABS / ACCORDIONS
* ----------------------------------------------------------------------------------------
*/
.custom-tabs .nav-tabs {
	border: 0;
	padding: 0 !important;
}
.custom-tabs .nav-tabs>li {
	margin-right: 25px;
}
.custom-tabs .nav-tabs>li>a {
	border: 0;
    border-bottom: 4px solid transparent;
    border-radius: 0;
    color: #333;
    font-size: 15px;
    font-weight: 500;
    padding: 6px 0;
}
.custom-tabs .nav-tabs>li a:hover {
	background: transparent;
	border-color: transparent transparent #963030;
}
.custom-tabs .nav-tabs>li.active>a, 
.custom-tabs .nav-tabs>li.active>a:focus, 
.custom-tabs .nav-tabs>li.active>a:hover {
	color: #333;
    background-color: transparent;
    border: 0;
    border-bottom: 4px solid #963030;
}

.custom-tabs .panel-group {
	margin: 0;
}
.custom-tabs .panel {
	border: 0;
	border-radius: 0;
	box-shadow: none; 
}
.custom-tabs .panel-default>.panel-heading {
	background: #333;
	color: #fff;
	border-radius: 0;
	padding: 0;
}
.custom-tabs .panel-title>a {
	font-weight: 700;
	padding: 10px 15px;
	display: block;
}
.custom-tabs .panel-title>a.collapsed {
	background: #82120e;
}
.custom-tabs .panel-title>a:hover {
	background: #333;
	color: #fff;
	text-decoration: none;
}
.custom-tabs .panel-title>a:focus {
	text-decoration: none;
}

.panel-heading .accordion-toggle:after {
    font-family: 'FontAwesome';
    font-size: 20px;
    content: "\f106";
    float: right;
    background: #fff;
    color: #82120e;
    border-radius: 3px;
    width: 18px;
    height: 18px;
    line-height: 19px;
    text-align: center;
}
.panel-heading .accordion-toggle.collapsed:after {
    content: "\f107";
}

@media (min-width: 768px) {
	.custom-tabs .panel-body {
		padding: 0;
	}
}

@media (max-width: 991px) {
	.custom-tabs .nav-tabs>li {
		margin-right: 18px;
	}
}

/*
* ----------------------------------------------------------------------------------------
* FLEXBOX
* ----------------------------------------------------------------------------------------
*/
@media (min-width: 768px) {
	.d-flex {
	    display: -webkit-box!important;
	    display: -ms-flexbox!important;
	    display: flex!important;
	}
	.align-items-end {
	    -webkit-box-align: end!important;
	    -ms-flex-align: end!important;
	    align-items: flex-end!important;
	}
	.align-items-center {
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
}


/*
* ----------------------------------------------------------------------------------------
* MEDIA QUERIES
* ----------------------------------------------------------------------------------------
*/
@media (min-width: 768px) {
	/* COMMON RULE */
	.col-sm-right {
		text-align: right;
	}
}

@media (min-width: 991px) {
	/* COMMON RULE */
	.col-md-right {
		text-align: right;
	}
}

@media (max-width: 768px) {
	/* COMMON RULE */
	.no-sm-gutter {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 480px) {
	/* COMMON RULE */
	.col {
		width: 100%;
	}
}